<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f4594d52bef8e72911e1615b6b8db449">
  <dict>
    <!--2022-02-07 11:24:31.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2021-01-06 11:39:50.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
